<html lang="pl-PL">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Witaj drogi {{ firstName }} {{ lastName }}!</title>
</head>
<body>
Witaj drogi {{ firstName }} {{ lastName }}!

<p>Dostałem informację, że straciłeś hasło do swojego konta!</p>
<p>Do zalogowania na swoje konto użyj proszę tego wygenerowanego, losowego hasła: <b>{{ newPassword }}</b></p>
<p>Zaraz po zalogowaniu, zmień te hasło jak najszybciej na dowolnie wybrane przez siebie!</p>
<p>Możesz to zrobić w zakładce "Ustawienia konta", wybierając przycisk "Zmień hasło do konta".</p>
<p>Jeżeli to nie Ty wysłałeś prośbę o przypomnienie hasła, skontaktuj się z administratoem. Być moze ktoś próbuje ukraść
    Twoje konto.</p>

</body>
</html>
